Affected packages

Packages affected by golang-github-json-iterator-devel upgrade from 1.1.6-2.fc31 to 1.1.9-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
golang-github-prometheus build 1 3 months ago
golang-github-mesos build 2 3 months ago
golang-github-docker-cli build 2 3 months ago
golang-k8s-cli-runtime build 2 3 months ago
golang-vitess build 2 3 months ago
golang-github-kit build 2 3 months ago
golang-github-acme-lego build 2 3 months ago
golang-k8s-sample-apiserver build 2 3 months ago
golang-k8s-kube-aggregator build 2 3 months ago
golang-k8s-apiextensions-apiserver build 2 3 months ago
golang-k8s-apiserver build 2 3 months ago
caddy build 3 3 months ago
hugo build 3 3 months ago
golang-k8s-sample-cli-plugin build 3 3 months ago
golang-github-pact-foundation build 3 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by golang-github-json-iterator-devel upgrade from 1.1.6-2.fc31 to 1.1.9-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.